{
    "dc_identifier": "nl.gm0505.2c.2020.650246-8",
    "dc_title": "<p>Namens de voorzitter van de COMMISSIE SOCIALE LEEFOMGEVING wordt u uitgenodigd tot het bijwonen van de openbare vergadering, die op dinsdag 3 juni 2020 zal plaatsvinden via digitaal vergaderen met Microsoft Teams, aanvang 20.00 uur.</p><p></p><p>De vergadering wordt uitgezonden via internet en/of kan worden teruggekeken via https://dordrecht.raadsinformatie.nl</p><p></p><p>De Commissiegriffier, </p><p>D. Coenen</p><p></p><p>Voorzitter: A.L. van der Ham</p><p>Portefeulillehouder:  P.H. Sleeking / H. van der Linden</p> 2020-06-03 - 6: Raadsinformatiebrief over Corona-maatregelen (5 mei 2020) - Raadsinformatiebrief",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Dordrecht op 2020-06-03. Onderdeel: 6: Raadsinformatiebrief over Corona-maatregelen (5 mei 2020) - Raadsinformatiebrief.",
    "dc_source": "https://dordrecht.notubiz.nl/vergadering/104",
    "dc_publisher": "gm0505",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-13",
    "foi_publishedDate": "2020-06-03",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Dordrecht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Dordrecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "13",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0505.2c.2020.650246-8",
    "dc_externalIdentifier": "650266",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-06-03",
    "foi_meetingNumber": "650246",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0505.2c.2020.650246-8.doc.1",
            "dc_title": "Bijlage Corona-raadsinformatiebrief 5 mei.pdf",
            "foi_fileName": "Bijlage Corona-raadsinformatiebrief 5 mei.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/104/documents/4151"
        },
        {
            "dc_identifier": "nl.gm0505.2c.2020.650246-8.doc.2",
            "dc_title": "Sportactiviteiten Corona maatregelen versie 1 mei.pdf",
            "foi_fileName": "Sportactiviteiten Corona maatregelen versie 1 mei.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/104/documents/4152"
        },
        {
            "dc_identifier": "nl.gm0505.2c.2020.650246-8.doc.3",
            "dc_title": "Nieuwsbrief DGJ 23 april.pdf",
            "foi_fileName": "Nieuwsbrief DGJ 23 april.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/104/documents/4153"
        },
        {
            "dc_identifier": "nl.gm0505.2c.2020.650246-8.doc.4",
            "dc_title": "Nieuwsbrief DGJ 30 april.pdf",
            "foi_fileName": "Nieuwsbrief DGJ 30 april.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/104/documents/4154"
        }
    ]
}